<ion-content>
  <ion-slides pager="true" [options]="slideOpt" #introSlider>
    <ion-slide *ngFor="let slide of slidesArg">
      <p>{{slide.title}}</p>
      <img [src]="slide.image" alt="">
    </ion-slide>
  </ion-slides>
</ion-content>

<ion-footer>
  <ion-button (click)="swipeNext()" fill="clear" slot="end">CONTINUAR</ion-button>
</ion-footer>